.special-animation-hidden {
	opacity: 0;
	filter: blur(10px);
/* 	transition: all 1s; */
/* 	transition-delay: 5s; */
	transition-property: transform, opacity, filter;
	transition-duration: 1s, 1s;
	transition-timing-function: ease;
}

.special-animation-hidden.special-animation-left {
	transform: translateX(-100%);
}
.special-animation-hidden.special-animation-right {
	transform: translateX(100%);
}
.special-animation-hidden.special-animation-bottom {
	transform: translateY(100%);
}
.special-animation-hidden.special-animation-top {
	transform: translateY(-100%);
}


.special-animation-show,
.special-animation-show.special-animation-left, 
.special-animation-show.special-animation-right, 
.special-animation-show.special-animation-bottom,
.special-animation-show.special-animation-top {
	opacity: 1;
	filter: blur(0);
	transform: unset;/*translateX(0);*/
}
